.banner {
    display: table;
    width: 100%;
    min-width: 1200px;
    height: 300px;
}
.hotline .banner,
.suggestion .banner,
.complaint .banner{
    background: url(../../images/new_images/banner/suggestion_banner.png) no-repeat;
}
.recruit .banner {
    background: url(../../images/new_images/banner/recruit_banner.png) no-repeat;
}
.company_address .banner,
.contact_information .banner,
.leave_message .banner {
    background: url(../images/index/contact_banner.png) no-repeat;
}
.news .banner {
    background: url(../images/index/news_banner.png) no-repeat;
}
.hotline .container_info {
    color: #666;
}
.container_info {
    width: 940px;
    line-height: 22px;
}
.container .container_title {
    line-height: 44px;
    font-size: 18px;
    color: #333;
}
.container .container_text {
    text-indent: 2em;
    margin:10px 0 50px;
}
.container .contact_item {
    padding-bottom: 28px;
}
.container .contact_item + .contact_item {
    padding-top: 20px;
    border-top: 1px dashed #ddd;
}
.container .contact_item .container_title {
    margin-bottom: 13px;
}
.container .message_type_wrap {
    margin-top: 12px;
    font-size: 0;
}
.container .message_type_item {
    font-size: 14px;
}
.container .message_type_item + .message_type_item{
    margin-left: 25px;
}
.container .message_type_label {
    margin-right: 17px;
    font-size: 14px;
}
.container .leave_message_textarea {
    resize: none;
    width: 100%;
    height: 120px;
    box-sizing: border-box;
    padding: 8px 10px;
    outline-style: none;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 12px;
}
.container .leave_message_item {
    margin-top: 30px;
}
.container .leave_message_item em {
    margin: 0 6px;
}
.container .leave_message_input {
    box-sizing: border-box;
    width: 290px;
    height: 36px;
    padding: 0 10px;
    margin-top: 13px;
    border: 1px solid #ddd;
}
.container .leave_message_input.address {
    width: 100%;
    margin-top: 20px;
}
.container .leave_message_foot {
    margin-top: 50px;
    text-align: right;
    line-height: 36px;
    color: #999;
    font-size: 12px;
}
.container .leave_message_foot .leave_message_btn,
.container .suggestion_submit_btn  {
    box-sizing: border-box;
    width: 120px;
    height: 36px;
    color: #fff;
    background: #ec7612;
    border-radius: 2px;
    font-size: 14px;
}
.container .leave_message_foot .leave_message_btn.grey,
.container .leave_message_foot .leave_message_btn.grey:active,
.container .suggestion_submit_btn.grey,
.container .suggestion_submit_btn.grey:active {
    background: #ccc;
}
.container .leave_message_foot .leave_message_btn:active,
.container .suggestion_submit_btn:active {
    background: #cc5200
}
.container .recruit_list {
    margin-top: 10px;
    display: table;
}
.container .recruit_list .recruit_item {
    display: table-cell;
    padding: 10px;
    line-height: 1;
    font-size: 12px;
}
.container .recruit_list .recruit_item:not(:first-child) {
    cursor: pointer;
}
.container .recruit_list .recruit_item:first-child {
    padding: 10px 10px 10px 0;
}
.container .recruit_list .recruit_item:not(:first-child).active,
.container .recruit_list .recruit_item:not(:first-child):hover {
    background: #ec7612;
    color: #fff;
    border-radius: 2px;
}
#table {
    width: 100%;
    margin-top: 14px;
    text-align: center;
    font-size: 12px;
}
#table tr td:nth-child(1),
#table tr td:nth-child(5){
    width: 120px;
}
#table tr td:nth-child(2) {
    width: 350px;
}
#table tr td:nth-child(3),
#table tr td:nth-child(6) {
    width: 100px;
}
#table tr td:nth-child(4) {
    width: 150px;
}
#table thead {
    display: block;
    background: #f2f2f2;
    line-height: 50px;
}
#table tbody {
    display: block;
    width: 940px;
    max-height: 400px;
    overflow-y: auto;
}
#table tbody tr td {
    height: 50px;
}
#table tr td button {
    width: 70px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    background: #f2f2f2;
    border-radius: 2px;
}

#table tbody tr:hover button,
#table tbody tr.active button {
    background: #ec7612;
    border-color: #ec7612;
    color: #fff;
}
#table tbody tr:nth-child(odd) {
    background: #fff;
}
#table tbody tr:nth-child(even) {
    background: #fafafa;
}
#table tbody tr:hover,
#table tbody tr.active {
    background: #fff4e6
}
#table tbody tr.tip {
    line-height: 50px;
}
#table tbody tr.tip:hover {
    background: #fff;
}
#table tbody tr.tip,
#table tbody tr.tip td {
    display: block;
    width: 100%;
}
.container .suggestion_item {
    margin-top: 19px;
}
.container .suggestion_item.required p:before {
    content: "*";
    color: #c40000;
    margin-right: 5px;
}
.container .suggestion_item:first-child {
    margin-top: 12px;
}
.container .suggestion_item .normal_input {
    box-sizing: border-box;
    width: 400px;
    height: 36px;
    border-radius: 2px;
    border: 1px solid #ddd;
    padding: 0 10px;
    margin-top: 10px;

}
.container .suggestion_item .upload_input {
    width: 300px;
    color: #999;
    padding-left: 20px;
}
.container .suggestion_item .small_input {
    width: 120px;
}
.container .suggestion_item .upload_btn {
    display: inline-block;
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin-left: -4px;
    vertical-align: 1px;
    background-color: #f2f2f2;
    border-radius: 0px 2px 2px 0px;
    cursor: pointer;
}
.container .suggestion_item .upload_text {
    box-sizing: border-box;
    position: relative;
    width: 400px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px 0 30px;
    margin-top: 14px;
    background: #f2f2f2;
    border-radius: 2px;
    text-align: center;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.container .suggestion_item .upload_text:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 9px;
    width: 14px;
    height: 12px;
    background: url(../../images/new_images/icon.png) no-repeat -77px -73px;
}
.container .suggestion_item textarea {
    resize: none;
    width: 400px;
    height: 120px;
    box-sizing: border-box;
    padding: 8px 10px;
    outline-style: none;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 12px;
}
.container .suggestion_item .verification {
    width: 120px;
    height: 36px;
    margin: 10px 0 0 6px;
    vertical-align: top;
}
.container .suggestion_submit_btn {
    margin-top: 50px;
}
.container .suggestion_submit_btn:active {
    background: #cc5200
}
.container .suggestion_type_item {
    margin-right: 50px;
}
.container .err_tip {
    color: #c40000;
    font-size: 12px;
    margin-left: 10px;
}

.container .news_list {
    max-height: 470px;
    overflow-y: auto;
}
.container .news_item {
    display: table;
    width: 100%;
    line-height: 46px;
    border-bottom: 1px dashed #ddd;
}
.container .news_item:hover {
    background: #fff4e6
}
.container .news_item:hover .time,
.container .news_item:hover .news_title > a{
    color: #ec7612;
}
.container .news_item:hover .news_title > a {
    text-decoration: none;
}
.container .news_item>span {
    display: table-cell;
}
.container .news_item .time {
    width: 106px;
    text-align: center;
    font-size: 12px;
    color: #666;
}
.container .news_item .news_title > a {
    display: block;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    color: #333;
}
.container .news_item .like {
    position: relative;
    width: 34px;
    padding-left: 20px;
    font-size: 12px;
    color: #999;
    cursor: pointer;
}
.container .news_item .like:before {
    content: "";
    position: absolute;
    top: 16px;
    left: 0;
    width: 14px;
    height: 14px;
    background: url(../../images/new_images/icon.png) no-repeat -111px -29px;
}
.container .news_item .like.active {
    color: #ec7612;
}
.container .news_item .like.active:before {
    background-position: -95px -29px;
}
.container .page_wrap {
    text-align: right;
    /* font-size: 0; */
    margin-top: 25px;
}
.container .page_wrap a {
    font-size: 12px;
    color: #666;
    margin-left: 22px;
}
.container .page_item {
    display: inline-block;
    margin-left: 22px;
}
.container .page_item > a {
    font-size: 12px;
    display: block;
}
.container .page_item > a:hover,
.container .page_item > a.active {
    color: #ec7612
}

.container .page_item:first-child > a,
.container .page_item:last-child > a {
    width: 6px;
    height: 10px;
    background: url(../../images/new_images/icon.png) no-repeat;
}
.container .page_item:first-child > a.noclick {
    background-position: -130px -33px;
    cursor: initial;
}
.container .page_item:first-child > a {
    background-position: -149px -33px;
}
.container .page_item:last-child > a {
    background-position: -157px -33px;
}
.container .page_item:last-child > a.noclick {
    background-position: -138px -33px;
    cursor: initial;
}
